
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID25790";
							
var currModelVersion = "";
						
var currModelName = "Risk Assessment - ITIL Service Support";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID25790.png";
			
		if (z == 68) { modelimage68.src = "../images/ado265.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado265.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado266.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado266.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado267.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado267.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(8, 5.47, 12.8, 7.19, "ID100419", "ID25790", "ID100419", "", false);
					
	createImageArea(7.5, 9.3, 9.5, 10.2, "ID100416", "ID25790", "ID100416", "", false);
					
	createImageArea(1.5050000000000003, 5.795, 3.475, 8.145, "ID100413", "ID25790", "ID100413", "", false);
					
	createImageArea(14.24, 5.800000000000001, 16.76, 8.58, "ID32280", "ID25790", "ID32280", "", false);
					
	createImageArea(21.334999999999997, 16.294999999999998, 23.645, 18.645, "ID26080", "ID25790", "ID26080", "", false);
					
	createImageArea(28.8, 11.8, 30.2, 13.2, "ID25876", "ID25790", "ID25876", "", false);
					
	createImageArea(21.11, 11.72, 26.65, 15.22, "ID25873", "ID25790", "ID25873", "", false);
					
	createImageArea(13.61, 11.72, 19.15, 15.22, "ID25870", "ID25790", "ID25870", "", false);
					
	createImageArea(5.109999999999999, 11.72, 10.65, 15.22, "ID25808", "ID25790", "ID25808", "", false);
					
	createImageArea(1.8, 11.8, 3.2, 13.719999999999999, "ID25805", "ID25790", "ID25805", "", false);
					
	imageMapsReady();
}
			
			ID25805D='';				
				ID25808D='<span class=\"mov_desc\">This is the phase where threats, vulnerabilities and the associated risks are identified. This process has to be systematic and comprehensive enough to ensure that no risk is unwittingly excluded. It is very important that during this stage all risks are identified and recorded, regardless of the fact that some of them may already be known and likely controlled by the organization.</span>';				
				ID25870D='<span class=\"mov_desc\">Risk analysis is the phase where the level of the risk and its nature are assessed and understood. This information is the first input to decision makers on whether risks need to be treated or not and what is the most appropriate and cost-effective risk treatment methodology.<br />Risk analysis involves thorough examination of the risk sources, their positive and negative consequences, the likelihood that those consequences may occur and the factors that affect them, assessment of any existing controls or processes that tend to minimize negative risks or enhance positive risks (these controls may derive from a wider set of standards, controls or good practices selected according to a an applicability statement and may also come from previous risk treatment activities).<br /></span>';				
				ID25873D='<span class=\"mov_desc\">During the risk evaluation phase decisions have to be made concerning which risks need treatment and which do not, as well as concerning on the treatment priorities. Analysts need to compare the level of risk determined during the analysis process with risk criteria established in the Risk Management context (i.e. in the risk criteria identification stage). It is important to note that in some cases the risk evaluation may lead to a decision to undertake further analysis.</span>';				
				ID25876D='';				
				ID26080D='';				
				ID32280D='';				
				ID100413D='';				
				ID100416D='';				
				ID100419D='';				
				
			
function readCM()
{
			ID25805CM = new instCM("Start");
ID25808CM = new instCM("A.5 Identification of risks");
ID25808CM.addAttribute("Responsible", "obj");
ID25808CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID25808CM.addAttribute("Accountable", "obj");
ID25808CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID25808CM.addAttribute("Consulted", "obj");
ID25808CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID25808CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID25808CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID25808CM.addAttribute("Informed", "obj");
ID25808CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID25808CM.addAttribute("Input data", "obj");
ID25808CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17265\");", "D62 Assessment activities criteria", "small_date.png");
ID25808CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17280\");", "D20 Assessment tools", "small_date.png");
ID25808CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17274\");", "D18 Impact statements", "small_date.png");
ID25808CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17277\");", "D19 Historical information", "small_date.png");
ID25808CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17271\");", "D17 Risk id methodology", "small_date.png");
ID25808CM.addAttribute("Output data", "obj");
ID25808CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17298\");", "D26 Likelihood data", "small_date.png");
ID25808CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17301\");", "D27 Disregarded threats just.", "small_date.png");
ID25808CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17283\");", "D21 Relevant threats", "small_date.png");
ID25808CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17286\");", "D22 Relevant vulnerabilities", "small_date.png");
ID25808CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17295\");", "D25 Identification method doc.", "small_date.png");
ID25808CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17292\");", "D24 Values for assets", "small_date.png");
ID25808CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17289\");", "D23 Relevant impacts", "small_date.png");
ID25870CM = new instCM("A.6 Analysis of relevant risks");
ID25870CM.addAttribute("Responsible", "obj");
ID25870CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID25870CM.addAttribute("Accountable", "obj");
ID25870CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID25870CM.addAttribute("Consulted", "obj");
ID25870CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID25870CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID25870CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID25870CM.addAttribute("Informed", "obj");
ID25870CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID25870CM.addAttribute("Input data", "obj");
ID25870CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17289\");", "D23 Relevant impacts", "small_date.png");
ID25870CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17301\");", "D27 Disregarded threats just.", "small_date.png");
ID25870CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17298\");", "D26 Likelihood data", "small_date.png");
ID25870CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17307\");", "D66 Existing controls", "small_date.png");
ID25870CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17469\");", "D65 Risk limits", "small_date.png");
ID25870CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17304\");", "D64 Relevant detailed assets", "small_date.png");
ID25870CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17286\");", "D22 Relevant vulnerabilities", "small_date.png");
ID25870CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17292\");", "D24 Values for assets", "small_date.png");
ID25870CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17268\");", "D63 Asset class. scheme ", "small_date.png");
ID25870CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17283\");", "D21 Relevant threats", "small_date.png");
ID25870CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17295\");", "D25 Identification method doc.", "small_date.png");
ID25870CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17454\");", "D55 Desc. main processes", "small_date.png");
ID25870CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17457\");", "D56 Desc. internal assets", "small_date.png");
ID25870CM.addAttribute("Output data", "obj");
ID25870CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17322\");", "D71 Risks relative to assets", "small_date.png");
ID25870CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17310\");", "D67 Classified assets", "small_date.png");
ID25870CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17316\");", "D69 Controls relative to assets", "small_date.png");
ID25870CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17325\");", "D72 Risks relative to asset groups", "small_date.png");
ID25870CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17313\");", "D68 Threats relative to assets", "small_date.png");
ID25870CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17319\");", "D70 Impacts relative to assets", "small_date.png");
ID25873CM = new instCM("A.7 Evaluation of risks");
ID25873CM.addAttribute("Responsible", "obj");
ID25873CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID25873CM.addAttribute("Accountable", "obj");
ID25873CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID25873CM.addAttribute("Consulted", "obj");
ID25873CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID25873CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID25873CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID25873CM.addAttribute("Informed", "obj");
ID25873CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID25873CM.addAttribute("Input data", "obj");
ID25873CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17322\");", "D71 Risks relative to assets", "small_date.png");
ID25873CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17268\");", "D63 Asset class. scheme ", "small_date.png");
ID25873CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17313\");", "D68 Threats relative to assets", "small_date.png");
ID25873CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17325\");", "D72 Risks relative to asset groups", "small_date.png");
ID25873CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17265\");", "D62 Assessment activities criteria", "small_date.png");
ID25873CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17310\");", "D67 Classified assets", "small_date.png");
ID25873CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17316\");", "D69 Controls relative to assets", "small_date.png");
ID25873CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17319\");", "D70 Impacts relative to assets", "small_date.png");
ID25873CM.addAttribute("Output data", "obj");
ID25873CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID25876CM = new instCM("End-25876");
ID25876CM.addAttribute("Following Process", "mod");
ID25876CM.addLink("Following Process", "../ID90760/ID90760.html", "Risk Treatment", "mt_itsp.gif");
ID26080CM = new instCM("Need for further analysis?");
ID32280CM = new instCM("RA - RM RT Sub");
ID32280CM.addAttribute("Referenced subprocess", "mod");
ID32280CM.addLink("Referenced subprocess", "../ID15799/ID15799.html", "Risk Treatment - ITIL Service Support", "mt_itsp.gif");
ID100413CM = new instCM("RAss - ITIL ConfM I1");
ID100413CM.addAttribute("Referenced subprocess", "mod");
ID100413CM.addLink("Referenced subprocess", "../ID22015/ID22015.html", "Configuration Management", "mt_itsp.gif");
ID100413CM.addAttribute("Referenced Interface Process", "obj");
ID100413CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID22015\", \"ID97580\");", "ConfM - RM RAss I1", "small_ipro.png");
ID100416CM = new instCM("Data Port-100416");
ID100419CM = new instCM("RAss1");
ID100419CM.addAttribute("Data", "obj");
ID100419CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID100429\");", "Configuration Management plan", "small_date.png");
ID25838CM = new instCM("");
ID25882CM = new instCM("");
ID25883CM = new instCM("");
ID25889CM = new instCM("");
ID26084CM = new instCM("");
ID26085CM = new instCM("");
ID26086CM = new instCM("");
ID32289CM = new instCM("");
ID100422CM = new instCM("");
ID100423CM = new instCM("");
ID100424CM = new instCM("");
}
		